Subject: Re: [PATCH net v4 15/15] rxrpc: fix reference count leak in rxrpc_server_keyring()

From: Jakub Kicinski <[email-masked]>
Date: Wed, 8 Apr 2026 10:52:20 -0700

On Wed, 08 Apr 2026 11:49:33 +0100 David Howells wrote:
> Regarding patch 15, which provides an alternative fix to patch 8, I previously
> asked you to drop patch 15 - but I'm thinking now it's probably better to keep
> patch 15 and drop patch 8 (and change patch 15 to return -EINVAL).

Should I apply the other 13 patches and let you include whatever 
is appropriate to replace patches 8 and 15 in the next series?